@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*フロント固定ページの投稿日を非表示*/
.home.page .post-date{
display: none;
}
/*すべての固定ページの投稿日を非表示*/
.page .post-date{
display: none;
}
/*すべてのページの投稿日を非表示*/
.post-date{
display: none;
}

/*フロント固定ページの更新日を非表示*/
.home.page .post-update{
display: none;
}
/*すべての固定ページの更新日を非表示*/
.page .post-update{
display: none;
}

/*フロント固定ページのタイトルを非表示*/
.home.page .entry-title{
  display: none;
}

/* ロゴとメニューの間の余白 */
.logo-image {
	padding: 0 0 0 0;
	margin:0 0 -20px 0
}
.logo-image * {
	display: block;
	margin: 0;
}
/*キャッチフレーズの上の余白*/
.tagline {
	margin: 0px 0 0 0
}
/*メニューの上の余白*/
#navi {
	margin: 0 0 0 0
}

/* ヘッダー下余白 */
.content { 
margin-top: 0px; 
padding-top: 0px;
}

.main {
	margin-top: 0px;
    padding: 0px 29px;
}

/* リンクのアンダーバーなし */
a{
  text-decoration: none;
}


/*背景色付き枠*/
.waku1{
  padding:2em; /*段落余白*/
  border: 3px solid #477bc8; /*枠線*/
	border-bottom:0px;
	background-color: #477bc8; /*テーマ青*/
  border-radius: 10px; /*角丸*/
}

/*上マージン無し枠*/
.waku2{
  margin-top: -20px;
　float: left;"
}

/* ブロック枠線*/
.waku3 {
  padding: 0.3em; /*段落余白*/
  border: 3px solid #f2320a; /*枠線*/
}

.waku5 {
  padding: 0.5em; /*段落余白*/
}

.waku10 {
  padding: 1em; /*段落余白*/
}



/* 松本零士ヘッダー*/
.category-4 .header {
  display:none;
}
.category-4 .archive-title {
  display:none;
}

/*ブロックの上下間隔を狭める -　semai -*/
.semai {
  margin-bottom: 0;
  line-height: 0;
}

/*ブロックの上下間隔を狭める -　semai-top - */
.semai-top {
  margin-top: 0;
  line-height:0;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
